Subject: Re: [Iasa20] Suresh Krishnan's Yes on draft-ietf-iasa2-trust-update-01: (with COMMENT)

From: "Livingood, Jason" <[email-masked]>
Date: Thu, 11 Oct 2018 14:22:44 +0000

Oh! Thanks for the important clarification. __ Nevermind then...

On 10/11/18, 9:36 AM, "Alissa Cooper" <[email-masked]> wrote:

    > On Oct 11, 2018, at 9:16 AM, Livingood, Jason <[email-masked]> wrote:
    > 
    > On 10/11/18, 8:52 AM, "Alissa Cooper" <[email-masked]> wrote:
    >>   I suspect the simplest thing to do with RFC 7691 is to obsolete it.
    > 
    > That is our plan - to have the structure draft do so.
    > 
    >> For the trust chair we could just add text to trust-update that mirrors the text about the LLC Board chair in iasa2-struct:
    > 
    >>   Once the initial trustee selections according to the procedures in this document are complete, and at each subsequent annual meeting of the IETF Trust, the trustees shall elect by a majority vote of the IETF Trust one trustee to serve as IETF Trust Chair.  
    > 
    > Thanks for the suggestion - I'll confer w/the other structure editors on this.
    
    Just to be clear, I meant something like the above text could be added to draft-ietf-iasa2-trust-update. There is already similar language in draft-ietf-iasa2-struct.
    
    Alissa
    
    > Jason